.icon-sprite, .actions-multiple h2, .block-search input.form-submit, .search-form input.form-submit {
  background: url('../img/icon-saa32cea144.png') no-repeat;
}

/* Adapted from: normalize.css 2011-09-22 - http://github.com/necolas/normalize.css */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
  display: block;
}

audio,
canvas,
video {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}

audio:not([controls]) {
  display: none;
}

[hidden] {
  display: none;
}

html {
  margin: 0;
  padding: 0;
  font-size: 100%;
  overflow-y: scroll;
}

a:focus {
  outline: thin dotted;
}
a:hover, a:active {
  text-decoration: underline;
  outline: 0;
}

abbr[title] {
  border-bottom: 1px dotted;
}

b,
strong {
  font-weight: bold;
}

blockquote {
  margin: 1em 40px;
}
blockquote:first-child {
  margin-top: 0;
}

dfn {
  font-style: italic;
}

mark {
  background: yellow;
  color: black;
}

pre,
code,
kbd,
samp {
  font-family: monospace, serif;
  _font-family: "courier new", monospace;
  font-size: 1em;
}

pre,
.codeblock {
  padding: 1em;
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word;
}

q {
  quotes: none;
}
q:before, q:after {
  content: "";
  content: none;
}

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sup {
  top: -0.5em;
}

sub {
  bottom: -0.25em;
}

ul,
ol {
  list-style: none;
  margin: 0;
  padding: 0;
}

dl {
  margin: 1em 0;
}
dl:first-child {
  margin-top: 0;
}
dl:only-child {
  margin: 0;
}

dt {
  font-weight: bold;
}

dd {
  margin: 0 0 0 1em;
}

nav ul,
nav ol {
  list-style: none;
  list-style-image: none;
}

img {
  border: 0;
  -ms-interpolation-mode: bicubic;
}

svg:not(:root) {
  overflow: hidden;
}

figure {
  margin: 0;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

td, th {
  vertical-align: top;
  text-align: left;
}

form {
  margin: 0;
}

fieldset {
  border: 1px solid #eeeeee;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}

legend {
  border: 0;
  *margin-left: -7px;
}

button,
input,
select,
textarea {
  font-size: 100%;
  font-family: sans-serif;
  margin: 0;
  padding: 2px;
  vertical-align: baseline;
  *vertical-align: middle;
}

button,
input {
  line-height: normal;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
  cursor: pointer;
  *overflow: visible;
}

html button,
html input[type="button"],
html input[type="reset"],
html input[type="submit"] {
  -webkit-appearance: button;
}

input[type="checkbox"],
input[type="radio"] {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0;
}

input[type="search"] {
  -webkit-appearance: textfield;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}

textarea {
  overflow: auto;
  vertical-align: top;
}

input[disabled], select[disabled], textarea[disabled], button[disabled],
input[disabled] + label {
  cursor: not-allowed;
}

body * {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  *behavior: url("/sites/lamer/themes/elcbase/lib/boxsizing.htc");
}

.invisible, .element-invisible {
  border: 0;
  clip: rect(1px, 1px, 1px, 1px);
  *clip: rect(1px 1px 1px 1px);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute !important;
  width: 1px;
}

.invisible.focusable:active,
.invisible.focusable:focus,
.element-invisible.element-focusable:active,
.element-invisible.element-focusable:focus {
  clip: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  position: static !important;
  width: auto;
}

form {
  line-height: 1.3;
}

.form-item {
  margin: 24px 0;
}
.form-item .form-item {
  margin-top: 10px;
  margin-bottom: 10px;
}
td .form-item {
  margin: 0;
}
fieldset .form-item:first-child {
  margin-top: 0;
}
fieldset .form-item:last-child {
  margin-bottom: 0;
}

label {
  display: block;
  font-weight: bold;
}
label.option {
  font-weight: normal;
  display: -moz-inline-box;
  -moz-box-orient: vertical;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
}
label.option {
  *display: inline;
}

input[type="text"], textarea, input[type="password"], select,
.form-text, .form-textarea, .form-password, .form-select {
  border: solid 1px #dddddd;
}

.form-text, .form-textarea, .form-password {
  padding: 4px;
}

.form-submit, input[type="submit"], button, .form-actions a {
  -webkit-background-clip: padding;
  -moz-background-clip: padding;
  background-clip: padding-box;
  background-color: #ececec;
  border: 1px solid #d4d4d4;
  -webkit-border-radius: 0.2em;
  -moz-border-radius: 0.2em;
  -ms-border-radius: 0.2em;
  -o-border-radius: 0.2em;
  border-radius: 0.2em;
  color: #333333;
  cursor: pointer;
  display: -moz-inline-box;
  -moz-box-orient: vertical;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  *zoom: 1;
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FFECECEC', endColorstr='#FFDFDFDF');
  line-height: 1;
  margin: 0 8px 0 0;
  outline: none;
  overflow: visible;
  position: relative;
  padding: 0.5em 1em;
  text-decoration: none;
  text-shadow: 1px 1px 0 white;
  white-space: nowrap;
}
.form-submit, input[type="submit"], button, .form-actions a {
  *display: inline;
}
.form-submit:hover, .form-submit:focus, .form-submit:active, input[type="submit"]:hover, input[type="submit"]:focus, input[type="submit"]:active, button:hover, button:focus, button:active, .form-actions a:hover, .form-actions a:focus, .form-actions a:active {
  background-color: #3c8dde;
  border-color: #3072b3;
  border-bottom-color: #2a65a0;
  color: white;
  text-decoration: none;
  text-shadow: -1px -1px 0 rgba(0, 0, 0, 0.3);
  *zoom: 1;
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FF599BDC', endColorstr='#FF3072B3');
}
.form-submit:active, input[type="submit"]:active, button:active, .form-actions a:active {
  border-color: #2a65a0;
  border-bottom-color: #3884cf;
  background-color: #3072b3;
  *zoom: 1;
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FF3072B3', endColorstr='#FF599BDC');
}
.form-submit:first-child, input[type="submit"]:first-child, button:first-child, .form-actions a:first-child {
  font-weight: bold;
}
.form-submit::-moz-focus-inner, input[type="submit"]::-moz-focus-inner, button::-moz-focus-inner, .form-actions a::-moz-focus-inner {
  border: 0;
  padding: 0;
}

.form-submit[disabled] {
  opacity: 0.5;
}

.form-item .description {
  color: #777777;
  font-size: 0.923em;
  margin-top: 4px;
}

.form-actions {
  padding: 1em 0;
}

.form-required {
  color: #cc0000;
}

fieldset {
  padding: 1em;
  margin: 0 0 1em 0;
}

legend {
  font-weight: bold;
}

.password-strength {
  float: right;
  width: 17em;
  margin-top: 1.5em;
}

.password-strength-title {
  display: inline;
}

.password-strength-text {
  font-weight: bold;
  float: right;
}

.password-indicator {
  background-color: #c4c4c4;
  height: 0.3em;
  width: 100%;
}
.password-indicator div {
  background-color: #47c965;
  height: 100%;
  width: 0;
}

input.password-confirm,
input.password-field {
  width: 16em;
  margin-bottom: 0.4em;
}

div.password-confirm {
  float: right;
  margin-top: 1.5em;
  visibility: hidden;
  width: 17em;
}

.form-item div.password-suggestions {
  border: solid 1px #dddddd;
  padding: 0.2em 0.5em;
  margin: 0.7em 0;
  width: 38.5em;
}

.password-suggestions ul {
  margin-bottom: 0;
}

.confirm-parent,
.password-parent {
  clear: left;
  margin: 0;
  width: 36.3em;
}

.ui-dialog {
  display: none;
}

.messages {
  *zoom: 1;
  background-color: #bedb82;
  color: black;
  line-height: 1.6;
  border-bottom: solid 1px rgba(137, 179, 51, 0.8);
  padding: 20px;
}
.messages:after {
  content: "";
  display: table;
  clear: both;
}
.messages + .messages {
  border-top: none;
}
.messages a {
  border-bottom: dotted 1px;
  padding-bottom: 2px;
  text-decoration: none;
}
.messages a:link, .messages a:visited {
  color: black;
}

.error {
  background-color: #f14a29;
  color: white;
}
.error h2 {
  background-color: rgba(201, 38, 13, 0.8);
}
.error a:link, .error a:visited {
  color: white;
}

.warning {
  background-color: #ffe375;
  border-color: rgba(236, 188, 0, 0.8);
  color: #111111;
}
.warning h2 {
  background-color: rgba(236, 188, 0, 0.8);
}

.tasks {
  *zoom: 1;
  position: relative;
  min-height: 32px;
}
.tasks:after {
  content: "";
  display: table;
  clear: both;
}
.tasks * html .tasks {
  height: 32px;
}

nav.tabs {
  margin: 20px 0;
  position: relative;
}

ul.tabs {
  margin: 0;
  padding: 0;
}
ul.tabs li {
  float: left;
  height: 30px;
  margin-bottom: 0;
  padding: 0;
}
ul.tabs a {
  text-decoration: none;
}

ul.primary {
  border-bottom: solid 1px #dddddd;
}
ul.primary a {
  background: #f5f5f5;
  border: solid 1px #dddddd;
  border-width: 1px 1px 0 0;
  display: block;
  height: 29px;
  line-height: 30px;
  margin: 0;
  padding: 0 20px;
  position: relative;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}
ul.primary a:hover, ul.primary a:focus {
  background-color: #eeeeee;
}
ul.primary a.active {
  background: white;
  border-left-width: 1px;
  border-radius: 2px 2px 0 0;
  height: 30px;
  margin: -4px 0 0 -1px;
  padding-top: 4px;
}
ul.primary li:first-child a {
  border-width: 1px 1px 0 1px;
  border-radius: 2px 0 0 0;
}
ul.primary li:first-child a.active {
  margin-left: 0;
  font-weight: bold;
}
ul.primary li:last-child a {
  border-radius: 0 2px 0 0;
}

* html ul.primary a {
  float: left;
}

ul.secondary {
  font-size: 0.923em;
  padding: 1em 0;
}
ul.secondary li {
  margin: 0 2px 0 0;
}
ul.secondary a {
  float: left;
  line-height: 30px;
  padding: 0 12px;
  text-decoration: none;
  width: auto;
}
ul.secondary a:hover, ul.secondary a:focus, ul.secondary a.active {
  font-weight: bold;
}

.actions {
  background-color: #111111;
  -webkit-border-radius: 3px 3px 0 0;
  -moz-border-radius: 3px 3px 0 0;
  -ms-border-radius: 3px 3px 0 0;
  -o-border-radius: 3px 3px 0 0;
  border-radius: 3px 3px 0 0;
  position: absolute;
  top: -4px;
  right: 0;
  zoom: 1;
}
.actions div.wrap {
  padding: 8px 16px;
}

ul.action-links {
  display: block;
  margin: 0;
  padding: 0;
  overflow: hidden;
  text-align: right;
}
ul.action-links:hover {
  z-index: 7;
}
ul.action-links li {
  display: none;
  line-height: 1;
  margin: 0;
  padding: 0 8px 0 0;
}
ul.action-links li:first-child, ul.action-links li.first {
  display: inline-block;
}
ul.action-links:hover li, .active ul.action-links {
  display: block;
  margin-bottom: 4px;
}
ul.action-links a {
  display: -moz-inline-box;
  -moz-box-orient: vertical;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  text-decoration: none;
  padding: 3px 0;
}
ul.action-links a:link, ul.action-links a:visited {
  color: white;
}
ul.action-links a {
  *display: inline;
}

.actions-multiple {
  z-index: 100;
}
.actions-multiple:hover {
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
}
.actions-multiple h2 {
  text-indent: 110%;
  white-space: nowrap;
  overflow: hidden;
  background-position: 0 -3802px;
  height: 16px;
  width: 16px;
  margin: 0;
  padding: 0;
  position: absolute;
  right: 5px;
  top: 10px;
}

.actions-single ul.action-links li {
  padding-right: 0;
  margin-bottom: 0;
}
.actions-single h2 {
  border: 0;
  clip: rect(1px, 1px, 1px, 1px);
  *clip: rect(1px 1px 1px 1px);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute !important;
  width: 1px;
}

ul.pager {
  border-radius: 3px;
  line-height: 2;
  list-style: none;
  margin: 1em 0;
  padding-left: 0;
  overflow: hidden;
  *zoom: 1;
}

ul.pager li {
  border: solid 1px #eeeeee;
  border-left-width: 0;
  float: left;
  list-style: none;
  margin: 0;
  padding: 0;
}
ul.pager li.first {
  border-left-width: 1px;
}
ul.pager a, ul.pager .pager-current, ul.pager .pager-ellipsis {
  padding: 0 12px;
}
ul.pager a {
  text-decoration: none;
  display: -moz-inline-box;
  -moz-box-orient: vertical;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
}
ul.pager a {
  *display: inline;
}

.block-search, .search-form {
  text-align: center;
}
.block-search .container-inline, .search-form .container-inline {
  position: relative;
  width: 100%;
  max-width: 320px;
  display: -moz-inline-box;
  -moz-box-orient: vertical;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  *zoom: 1;
}
.block-search .container-inline, .search-form .container-inline {
  *display: inline;
}
.block-search .container-inline:after, .search-form .container-inline:after {
  content: "";
  display: table;
  clear: both;
}
.block-search input.form-text, .search-form input.form-text {
  float: left;
  height: 32px;
  padding-right: 36px;
  width: 100%;
}
.block-search input.form-submit, .search-form input.form-submit {
  background-position: 0 -948px;
  background-position: 8px -941px;
  margin: 0;
  padding: 0;
  border: 0;
  text-indent: 110%;
  white-space: nowrap;
  overflow: hidden;
  border: none;
  height: 32px;
  width: 32px;
  position: absolute;
  top: 0;
  right: 0;
  z-index: 1;
}
.block-search input.form-submit:hover, .block-search input.form-submit:focus, .block-search input.form-submit:active, .search-form input.form-submit:hover, .search-form input.form-submit:focus, .search-form input.form-submit:active {
  border: none;
  cursor: pointer;
}

.search-form input.form-submit {
  top: 1.231em;
}

body {
  font-family: Helvetica, Arial, sans-serif;
  font-size: 81.3%;
  line-height: 1.3;
  padding: 0;
  margin: 0;
}

ul {
  *zoom: 1;
}
ul:after {
  content: "";
  display: table;
  clear: both;
}

li {
  display: -moz-inline-box;
  -moz-box-orient: vertical;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
}
li {
  *display: inline;
}

.main li {
  display: block;
}

.icon {
  display: none;
  visibility: hidden;
}

.block {
  margin: 0 0 20px 0;
}
.block:only-child {
  margin-bottom: 0;
}

.block-title {
  margin: 0 0 10px 0;
}

.submitted {
  color: #777777;
  margin: 1em 0;
}

article {
  margin: 0 0 40px 0;
}

p {
  margin: 20px 0;
}
p:first-child {
  margin-top: 0;
}

table {
  width: 100%;
}

table, td, th {
  border: solid 1px #eeeeee;
  border-width: 1px 0 0 1px;
}

thead {
  background-color: #f5f5f5;
}

td, th {
  padding: 6px;
  border-width: 0 1px 1px 0;
}

th {
  border-color: #dddddd;
}

td {
  border-color: #eeeeee;
}

h1, h2, h3, h4, h5, h6 {
  font-weight: 400;
  line-height: 1;
  margin: 16px 0;
  padding: 0;
}

h1 {
  font-size: 2.333em;
}

h2 {
  font-size: 1.833em;
}

h3 {
  font-size: 1.5em;
}

h4 {
  font-size: 1.333em;
}

h5 {
  font-size: 1.167em;
}

h5 {
  font-size: 1em;
}

.breadcrumbs {
  margin: 1em 0;
}

.inline {
  margin: 0;
  padding: 0;
  border: 0;
  overflow: hidden;
  *zoom: 1;
}
.inline li {
  list-style-image: none;
  list-style-type: none;
  margin-left: 0;
  display: -moz-inline-box;
  -moz-box-orient: vertical;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  white-space: nowrap;
  padding-left: 8px;
  padding-right: 8px;
}
.inline li {
  *display: inline;
}
.inline li.first {
  padding-left: 0;
}

.block li {
  list-style: disc;
  padding: 2px;
  margin-left: 20px;
}
.block li li {
  list-style: circle;
}
.block li li li {
  list-style: square;
}

dt {
  font-size: 1.077em;
  margin-top: 1em;
}

input:focus::-webkit-input-placeholder,
textarea:focus::-webkit-input-placeholder {
  color: transparent;
}

input:focus:-moz-placeholder,
textarea:focus:-moz-placeholder {
  color: transparent;
}
